toggleMenu:
    other: Ocultar menú

darkMode:
    other: Modo oscuro

list:
    page:
        one: "{{ .Count }} página"
        other: "{{ .Count }} páginas"

    section:
        other: Sección

    subsection:
        one: Subsección
        other: Subsecciones

article:
    back:
        other: Volver

    tableOfContents:
        other: Tabla de contenido

    relatedContent:
        other: Contenidos relacionados

    lastUpdatedOn:
        other: Última actualización

    readingTime:
        one: "Tiempo de lectura {{ .Count }} minuto"
        other: "Tiempo de lectura {{ .Count }} minutos"

notFound:
    title:
        other: No Encontrado

    subtitle:
        other: Esta página no existe

widget:
    archives:
        title:
            other: Archivo

        more:
            other: Más

    tagCloud:
        title:
            other: Etiquetas
    categoriesCloud:
        title:
            other: Categorías

search:
    title:
        other: Búsqueda

    placeholder:
        other: Escribe algo...

    resultTitle:
        other: "#PAGES_COUNT páginas en (#TIME_SECONDS segundos)"

footer:
    builtWith:
        other: Creado con {{ .Generator }}

    designedBy:
        other: Tema {{ .Theme }} diseñado por {{ .DesignedBy }}
